/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.recibos;

/**
 *
 * @author obper
 */
public class LoveMe {
      
  public void TeQuiero(String nombre){
      
      boolean tuMeDejesDeAmar = false;
  
      
      if (nombre.equalsIgnoreCase("Sandra")) {
          
          do {              
              System.out.println("TE AMO");
          } while (tuMeDejesDeAmar);
      }else{
          System.out.println("...tambien...");
      }
  
  }
    
}
